<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/itemFamily1"
    android:layout_width="match_parent"
    android:gravity="center"
    android:layout_height="30dp">

    <TextView
        android:id="@+id/tvFamilyName"
        android:gravity="center"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:text="@string/my_family"
        android:textColor="@color/black"
        android:textSize="16dp" />


</LinearLayout>